Subject: 16th April'16 chat
From: Ashish Dabral <[email-masked]>
To: deeksha <[email-masked]>
Date: Fri, 29 Apr 2016 15:08:39 +0530 (IST)

[23:11:30] 
	info: A CareCredit agent will be with you momentarily. Thank you for your patience. 
[23:11:36] 
	info: You are now chatting with 'Adam' 
[23:11:38] 
	Adam: Hello! Welcome to our credit application live chat service. How may I assist you today? 
[23:12:53] 
	Jennifer: Hi, I apologize I'm very new to this, but could you explain the Card Security feature to me? I think I have most of the rest figured out but I'm not entirely sure 
[23:15:01] 
	Adam: Hello Jennifer 

Chat end time: - 23:19:24